### Enumeration

# Clutter PointerA11yTimeoutType

since: 13

#### Declaration

    enum Clutter.PointerA11yTimeoutType

#### Description [src]

Pointer accessibility timeout type.

Available since: 13

#### Members

`CLUTTER_A11Y_TIMEOUT_TYPE_SECONDARY_CLICK`
  No description available.
  - Value: `0`
  - Nickname: `secondary-click`
  - Available since: 13
`CLUTTER_A11Y_TIMEOUT_TYPE_DWELL`
  No description available.
  - Value: `1`
  - Nickname: `dwell`
  - Available since: 13
`CLUTTER_A11Y_TIMEOUT_TYPE_GESTURE`
  No description available.
  - Value: `2`
  - Nickname: `gesture`
  - Available since: 13